h1 {
    font-size: 100px;
    margin-bottom: 20px;
    width: 70%;
}

.header-phone {
    padding: 12px 40px 0px;
    position: relative;
}

.view-testimonials{
    position:relative;
}

.view-testimonials::before {
    content: "";
    display: block;
    width: 114px;
    height: 114px;
    background: url(../assets/testimonial-speech.jpg) no-repeat;
    position: absolute;
    left: -140px;
    top: -80px;
}
